• Вход / Регистрация
    Логин:
    Пароль:
Поиск по сайту
  • Страница 1 из 1
  • 1
Форум ГТА » Сайт и форум » Мусорка » версия 1.0.6.0
версия 1.0.6.0
offline
 Afgal1704
Дата: Вторник, 2011-07-26, 16:31 | Сообщение # 1
Пользователь
Сообщений: 4
какой нужен asi loodr и script hook для gta 4 версии 1.0.6.0
 
offline
 Djek
Дата: Вторник, 2011-07-26, 16:51 | Сообщение # 2
Пользователь
Сообщений: 214
Вот скрипт нук ScriptHook
А вот и Ася


▂ ▃ ▄ ▅ ▆ ▇ █ TOYOTA MARK II █ ▇ ▆ ▅ ▄ ▃ ▂


Сообщение отредактировал Djek - Вторник, 2011-07-26, 16:57
 
offline
 Afgal1704
Дата: Вторник, 2011-07-26, 17:06 | Сообщение # 3
Пользователь
Сообщений: 4
спасибо !!!! yes
 
offline
 Mike_2594
Дата: Вторник, 2011-07-26, 17:25 | Сообщение # 4
Редактор
Сообщений: 921
Djek, Afgal1704, на 1.0.6.0 пойдёт и C++ Script Hook 0.5.1.


Hook Pack (для GTA IV / EFLC)
 
offline
 Djek
Дата: Вторник, 2011-07-26, 17:31 | Сообщение # 5
Пользователь
Сообщений: 214
Quote (Mike_2594)
на 1.0.6.0 пойдёт и C++ Script Hook 0.5.1.

ЛАдно.


▂ ▃ ▄ ▅ ▆ ▇ █ TOYOTA MARK II █ ▇ ▆ ▅ ▄ ▃ ▂
 
offline
 Afgal1704
Дата: Вторник, 2011-07-26, 19:14 | Сообщение # 6
Пользователь
Сообщений: 4
а больше ни чего не надо чтоб устанавливать скриптовые моды ??????
 
offline
 Mike_2594
Дата: Вторник, 2011-07-26, 19:26 | Сообщение # 7
Редактор
Сообщений: 921
Afgal1704, можешь ещё вот это поставить.


Hook Pack (для GTA IV / EFLC)
 
offline
 Afgal1704
Дата: Вторник, 2011-07-26, 20:04 | Сообщение # 8
Пользователь
Сообщений: 4
а что конкретно надо для установки скриптовых модов для этой версии !!!!
 
offline
 Messian
Дата: Вторник, 2011-07-26, 20:29 | Сообщение # 9
Гангстер
Сообщений: 891
Всё нужное есть в "Гангстерском наборе", на главной странице, справа.


 
Форум ГТА » Сайт и форум » Мусорка » версия 1.0.6.0
  • Страница 1 из 1
  • 1
Поиск: